## ruby-rack-test 0.6.0

=== debian/changelog ===
ruby-rack-test (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #635388)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 26 Jul 2011 01:51:10 +0900
