=== debian/control ===
Source: ruby-rack-test
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), rake, ruby-rack (>= 1.0), ruby-sinatra, ruby-rspec
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rack-test.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rack-test.git;a=summary
Homepage: http://github.com/brynary/rack-test
XS-Ruby-Versions: all

Package: ruby-rack-test
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack (>= 1.0)
Description: Simple testing API built on Rack
 Rack::Test is a small, simple testing API for Rack apps. It can be used on its
 own or as a reusable starting point for Web frameworks and testing libraries
 to build on. Most of its initial functionality is an extraction of Merb 1.0's
 request helpers feature.
