## ruby-rack-test 0.6.1

=== debian/changelog ===
ruby-rack-test (0.6.1-3) unstable; urgency=low

  * Fix FTBFS: Add ruby-rack-protection into Build-Depends
    Thanks to Lucas Nussbaum (Closes: #680810)
  * Bump Standard Version: 3.9.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 09 Jul 2012 22:05:13 +0900

ruby-rack-test (0.6.1-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jun 2012 14:34:23 -0300

ruby-rack-test (0.6.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 21 Dec 2011 10:59:43 +0100
