=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), rake, ruby-rack (>= 1.0), ruby-sinatra, ruby-rspec
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rack (>= 1.0), ruby-sinatra, ruby-rspec, ruby-rack-protection
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rack-test.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rack-test.git;a=summary
 Homepage: http://github.com/brynary/rack-test
