## ruby-rack-test 0.6.2

=== debian/changelog ===
ruby-rack-test (0.6.2-2) unstable; urgency=low

  Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Christian Hofstaedtler ]
  * Add alternative dependency on ruby-rack1.4
  * Update Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Dec 2013 20:48:06 +0100

ruby-rack-test (0.6.2-1) unstable; urgency=low

  * Imported Upstream version 0.6.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 29 Nov 2012 01:13:43 +0900
