## ruby-rack-test 0.6.3

=== debian/changelog ===
ruby-rack-test (0.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patch 0001-Remove-Bundler-Dependencies.patch
  * Add 0002-Port-to-rspec-3.patch (fixes FTBFS)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Aug 2015 11:12:26 -0300

ruby-rack-test (0.6.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against newer gem2deb (adds gemspecs for all interpreters, current
    and future)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 May 2014 12:15:51 -0300
