## ruby-rack-test 0.7.0

=== debian/changelog ===
ruby-rack-test (0.7.0-2) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Wrap long lines in changelog entries: 0.6.2-2.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rack.
    + ruby-rack-test: Drop versioned constraint on ruby-rack in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 01:15:24 +0530

ruby-rack-test (0.7.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * New upstream version 0.7.0
  * Install History.md as upstream changelog
  * Update README.rdoc to README.md
  * Update testsuite: Import upstream rspec files
  * Add patch: Drop ruby-code-climate-reporter from gemspec
  * Update Build-Depends
  * Bump Compat: 10
  * Bump Standard Version: 4.1.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 05 Sep 2017 13:51:32 +0900
