=== debian/control ===
Source: ruby-rack-test
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rack | ruby-rack1.4,
               ruby-rspec,
               ruby-sinatra,
               rubocop,
               ruby-thor
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-test.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-test
Homepage: https://github.com/brynary/rack-test
XS-Ruby-Versions: all

Package: ruby-rack-test
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack | ruby-rack1.4,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple testing API built on Rack
 Rack::Test is a small, simple testing API for Rack apps. It can be used on its
 own or as a reusable starting point for Web frameworks and testing libraries
 to build on. Most of its initial functionality is an extraction of Merb 1.0's
 request helpers feature.
