=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

# If you need to specify the .gemspec (eg there is more than one)
export DH_RUBY_GEMSPEC=rack-test.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs -k History.md
