=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-test .*/rack-test-(.*).tar.gz
