## ruby-rack-test 2.0.2

=== debian/changelog ===
ruby-rack-test (2.0.2-2) unstable; urgency=medium

  * Team upload
  * Drop spurious build dependency on rubocop

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 15 Dec 2022 11:11:43 -0300

ruby-rack-test (2.0.2-1) unstable; urgency=medium

  * Team upload
  * debian/watch: point at github to get tests
  * New upstream version 2.0.2
    - Upstream changed the test suite from rspec to minitest, so the reported
      build failure no longer applies (Closes: #1005427)
  * debian/upstream/metadata: update with dh-make-ruby
  * debian/rules: stop setting DH_RUBY_GEMSPEC, no longer needed
  * debian/control: update with dh-make-ruby
    - Bump Standards-Version to 4.6.1; no changes needed
    - Drop alternative build dependency on ruby-rack1.4 (it no longer exists)
    - Update homepage to point to the new upstream homepage
    - Add Testsuite: autopkgtest-pkg-ruby
    - Add Rules-Requires-Root: no
    - Replace hardcoded dependencies with ${ruby:Depends
    - Update binary package description from upstream metadata
  * Add build dependency on ruby-minitest-global-expectations
  * debian/ruby-tests.rake: symlink to upstream Rakefile.
    Upstream switched from rspec to minitest, so using rspec no longer
    works.
  * Drop patches, no longer needed in new upstream release
  * Add patch to make test suite work against installed package

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 21 Aug 2022 11:12:15 -0300
