=== debian/control ===
Source: ruby-rack-test
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rack,
               ruby-rspec,
               ruby-sinatra,
               ruby-thor,
               ruby-minitest-global-expectations,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-test.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-test
Homepage: https://github.com/rack/rack-test
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rack-test
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple testing API built on Rack
 Rack::Test is a small, simple testing API for Rack apps. It can be used on its
 own or as a reusable starting point for Web frameworks and testing libraries
 to build on.
