## ruby-rack-test 2.1.0

=== debian/changelog ===
ruby-rack-test (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patch.
  * Declare compliance with Debian Policy 4.7.0.
  * Add patch to skip test with invalid domain.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 17 Jul 2024 23:55:57 -0300
