=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-sinatra,
                ruby-thor,
                ruby-minitest-global-expectations,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-test.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-test
 Homepage: https://github.com/rack/rack-test
