## ruby-rack-test 2.2.0

=== debian/changelog ===
ruby-rack-test (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.0
  * Drop deprecated X?-Ruby-Versions: fields

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 29 Jan 2025 15:23:05 +0100
