=== debian/control ===
--- 
+++ 
@@ -16,12 +16,10 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-test
 Homepage: https://github.com/rack/rack-test
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rack-test
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
